<?xml version="1.0" encoding="ISO-8859-1"?>
<bitfields product="mwaextraedit5">
	<bitfielddefs>
		<group name="ugp">
			<group name="vbmwaextraedit5_permissions">
				<bitfield name="vbmwaextraedit5_use" group="vbmwaextraedit5_permissions" phrase="mwaextraedit5_can_use_pt">2</bitfield>
				<bitfield name="vbmwaextraedit5_create" group="vbmwaextraedit5_permissions" phrase="mwaextraedit5_can_create_pt">4</bitfield>
				<bitfield name="vbmwaextraedit5_create_defined" group="vbmwaextraedit5_permissions" phrase="mwaextraedit5_can_create_defined_pt">8</bitfield>
				<bitfield name="vbmwaextraedit5_use_defined" group="vbmwaextraedit5_permissions" phrase="mwaextraedit5_can_use_defined_pt">16</bitfield>
			</group>
   		</group>
                <group name="nocache">
                        <group name="mwaextraedit5_fonts1">
                                <bitfield name="Arial">1</bitfield>
                                <bitfield name="Tahoma">2</bitfield>
                                <bitfield name="Mudir_MT">4</bitfield>
                                <bitfield name="Andalus">8</bitfield>
                                <bitfield name="Times_New_Roman">16</bitfield>
                                <bitfield name="Comic_Sans_MS">32</bitfield>
                                <bitfield name="Traditional_Arabic">64</bitfield>
                                <bitfield name="anaween">128</bitfield>
                                <bitfield name="dekoor">256</bitfield>
                                <bitfield name="diwani">512</bitfield>
                                <bitfield name="electron">1024</bitfield>
                                <bitfield name="entbah">2048</bitfield>
                                <bitfield name="fanan">4096</bitfield>
                                <bitfield name="hala">8192</bitfield>
                                <bitfield name="hasan">16384</bitfield>
                                <bitfield name="hor">32768</bitfield>
                                <bitfield name="jamal">65536</bitfield>
                        </group>
                        <group name="mwaextraedit5_fonts2">
                                <bitfield name="jameel">1</bitfield>
                                <bitfield name="kabeer">2</bitfield>
                                <bitfield name="khashab">4</bitfield>
                                <bitfield name="koufi">8</bitfield>
                                <bitfield name="mateen">16</bitfield>
                                <bitfield name="modawar">32</bitfield>
                                <bitfield name="modhalal">64</bitfield>
                                <bitfield name="momadad">128</bitfield>
                                <bitfield name="momaiz">256</bitfield>
                                <bitfield name="momawaj">512</bitfield>
                                <bitfield name="mosanan">1024</bitfield>
                                <bitfield name="mozakraf">2048</bitfield>
                                <bitfield name="naskh">4096</bitfield>
                                <bitfield name="rawa">8192</bitfield>
                                <bitfield name="tohfah">16384</bitfield>
                                <bitfield name="wadhih">32768</bitfield>
                                <bitfield name="waragah">65536</bitfield>
                        </group>
                </group>
	</bitfielddefs>
</bitfields>